Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:01:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect amal                    Bot:  Hi again! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646813826 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:54 PM, 04th Apr                   Sohaib                   Hello amal good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:54 PM, 04th Apr                   Sohaib 
                   Your order ID 9646813826 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           07:57 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           07:57 PM, 04th Apr                     amal                    Hello           07:58 PM, 04th Apr                   Sohaib                   Hello amal good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:58 PM, 04th Apr                     amal                             07:58 PM, 04th Apr                   Sohaib                   Your order ID 9646813826 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           07:59 PM, 04th Apr                   Sohaib                   Also, make sure to have the SMS ready, as i
 t is needed in the branch to be able to complete the pickup process.           07:59 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           08:00 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352483